New Search

MIT Kerberos 5 Multiple Double-Free Vulnerabilities

oval:org.mitre.oval:def:4661

Double free vulnerabilities in error handling code in krb524d for MIT Kerberos 5 (krb5) 1.2.8 and earlier may allow remote attackers to execute arbitrary code.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • Sun Solaris 9
Class:
vulnerability
Reference(s):
  • CVE-2004-0772
Product(s):
  • Kerberos5